{
  "name": "encoach-landing-page",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "prepare": "husky install"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.17",
    "@stripe/react-stripe-js": "^2.3.1",
    "@stripe/stripe-js": "^2.1.7",
    "axios": "^1.5.1",
    "clsx": "^2.0.0",
    "currency-symbol-map": "^5.1.0",
    "daisyui": "^4.6.3",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "next": "13.5.4",
    "react": "^18",
    "react-dom": "^18",
    "react-hook-form": "^7.50.1",
    "react-icons": "^4.11.0",
    "react-string-replace": "^1.1.1",
    "react-toastify": "^10.0.4",
    "sharp": "^0.32.6"
  },
  "devDependencies": {
    "@types/lodash": "^4.14.202",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10",
    "eslint": "^8",
    "eslint-config-next": "13.5.4",
    "husky": "^8.0.3",
    "postcss": "^8",
    "tailwindcss": "^3",
    "typescript": "^5"
  }
}
